@charset "utf-8";
/* COMMON
-------------------------------------------------------------- */
html {
	font-size: 62.5%;
}
body {
	position: relative;
	overflow-x: hidden;
	color: #2d2d2d;
	line-height: 1.75;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
	font-weight: 500;
}
.wrapper {
	overflow: hidden;
}
a {
	transition: all 0.5s ease-in-out;
}
a, a:visited, a:focus {
	text-decoration: none;
}
img {
	max-width: 100%;
	height: auto;
}
table {
	border-collapse: collapse;
}
.fadeout {
	opacity: 0;
	transition: all 1s;
}
.fadein {
	opacity: 1;
}

@media (min-width:1200px) {
.container {
	width: 1000px;
	padding: 0;
}
}

@media (min-width:768px) {
a[href^="tel:"] {
	pointer-events: none;
	color: #2d2d2d;
}
.container {
	width: 100%;
	max-width: 1000px;
}
}
/* HEADER
-------------------------------------------------------------- */
header {
	border-top: 20px solid #b3a36f;/* background: url(../images/bg_head3.jpg) no-repeat center bottom;
  background-size: cover;*/
}
header h1 {
	font-size: 0;
}
header h1 a {
	background: url(../images/logo.svg);
	background-size: contain;
	background-repeat: no-repeat;
	width: 123px;
	height: 117px;
	display: inline-block;
}
header .navbar-nav {
	float: none;
	display: flex;
	align-items: center;
}
header .navbar-default {
	background-color: transparent;
	border: none;
	padding: 5px 0 15px 0;
	margin: 0;
}
header .navbar-default .navbar-nav > li {
	width: calc((100% - 198px) / 6);
	padding: 0 10px;
	position: relative;
	height: 70px;
	text-align: center;
}
header .navbar-default .navbar-nav > li.logo {
	width: 198px;
	height: auto;
	text-align: center;
}
header .navbar-default .navbar-nav > li.logo::before {
	content: none;
}
header .navbar-default .navbar-nav > li::before {
	content: "";
	background: url(../images/nav_line.png);
	background-size: contain;
	width: 2px;
	height: 70px;
	position: absolute;
	top: 0;
	left: 0;
}
header .navbar-default .navbar-nav > li.n03::after {
	content: "";
	background: url(../images/nav_line.png);
	background-size: contain;
	width: 2px;
	height: 70px;
	position: absolute;
	top: 0;
	right: 0;
}
header .navbar-default .navbar-nav > li > a {
	font-size: 0;
	display: inline-block;
	padding: 0;
	vertical-align: middle;
}
header .navbar-default .navbar-nav > li.n01 > a {
	width: 100%;
	height: 68px;
	background: url(../images/nav01.png) no-repeat center;
	background-size: contain;
}
header .navbar-default .navbar-nav > li.n02 > a {
	width: 100%;
	height: 45px;
	background: url(../images/nav02.png) no-repeat center;
	background-size: contain;
}
header .navbar-default .navbar-nav > li.n03 > a {
	width: 100%;
	height: 45px;
	background: url(../images/nav03.png) no-repeat center;
	background-size: contain;
}
header .navbar-default .navbar-nav > li.n04 > a {
	width: 100%;
	height: 55px;
	background: url(../images/nav04.png) no-repeat center;
	background-size: contain;
}
header .navbar-default .navbar-nav > li.n05 > a {
	width: 100%;
	height: 46px;
	background: url(../images/nav05.png) no-repeat center;
	background-size: contain;
}
header .navbar-default .navbar-nav > li.n06 > a {
	width: 100%;
	height: 59px;
	background: url(../images/btn_h_contact.png) no-repeat center;
	background-size: contain;
}
/*@media (max-width: 1700px) {
  header{
background: url(../images/bg_head.jpg) no-repeat center bottom;
    background-size: contain;
  }*/
}

@media (max-width: 991px) {
header h1 a {
	background: url(../images/logo.svg);
	background-size: contain;
	width: 100px;
	height: 95px;
	display: inline-block;
}
header .navbar-default .navbar-nav > li {
	width: calc((100% - 130px) / 6);
	padding: 0 10px;
	position: relative;
	height: 70px;
	text-align: center;
}
header .navbar-default .navbar-nav > li.logo {
	width: 130px;
}
}

@media (max-width: 767px) {
header {
	position: absolute;
	z-index: 9999;
	width: 100%;
	/*background: #fff;*/
	border-top: 10px solid #b3a36f;
}
header h1 {
	margin: 5px 0 0 10px;
}
header .container {
	padding: 5px 0 0 0;
	position: fixed;
	right: 0;
	top: 0px;
	z-index: 9999;
}
header .navbar-default {
	padding: 0;
}
header .navbar-header {
	padding: 5px 10px;/*  background-color: #fff;
   box-shadow: 6.472px 4.702px 6px 0px rgba(0, 0, 0, 0.09);*/
}
.navbar-nav {
	margin: 0 -15px;
	display: flex;
	flex-wrap: wrap;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	height: 100vh;
	padding: 0 15px 150px;
	overflow: scroll;
	background: #fafafa;
}
header h1 .navbar-brand {
	background-image: none;
	font-size: 0;
	float: none;
	width: 53px;
	height: 50px;
	padding: 0;
	display: block;/*margin: auto;*/
}
#head_btn {
	position: fixed;
}
.navbar-toggle {
	padding: 10px 8px;
	margin: 8px 0 0 0;
	background: #fff;
	border: none;
	z-index: 100000;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background: #fafafa;
}
.navbar-default .navbar-toggle .icon-bar {
	background: #2d9cf2;
}
.navbar .navbar-toggle.collapsed .icon-bar:nth-of-type(2) {
	transform: rotate(0deg);
	top: 0;
}
.navbar .navbar-toggle.collapsed .icon-bar:nth-of-type(3) {
	opacity: 1;
	width: 100%;
	margin-left: 0;
}
.navbar .navbar-toggle.collapsed .icon-bar:nth-of-type(4) {
	transform: rotate(0deg);
	bottom: 0;
}
.navbar .navbar-toggle .icon-bar {
	position: relative;
	transition: all 200ms ease-in-out;
}
.navbar .navbar-toggle .icon-bar:nth-of-type(2) {
	transform: rotate(45deg);
	top: 6px;
}
.navbar .navbar-toggle .icon-bar:nth-of-type(3) {
	opacity: 0;
	width: 0;
	margin-left: 50%;
}
.navbar .navbar-toggle .icon-bar:nth-of-type(4) {
	transform: rotate(-45deg);
	bottom: 6px;
}
header .navbar-default .navbar-nav > li {
	border-bottom: 2px dotted #bbb;
	width: 100%;
	height: auto;
}
header .navbar-default .navbar-nav > li.logo {
	display: none;
}
header .navbar-default .navbar-nav > li.n06 {
	border: none;
	padding: 10px;
}
header .navbar-default .navbar-nav > li.n00 {
	padding: 0px;
}
header .navbar-default .navbar-nav > li.n00 img {
	width: 53px;
}
header .navbar-default .navbar-nav > li::before, header .navbar-default .navbar-nav > li.n03::after {
	content: none;
}
header .navbar-default .navbar-nav > li > a {
	display: block;
	text-align: left;
	padding: 18px 15px 18px 30px;
	color: #2d2d2d;
	line-height: 1.5;
	font-size: 1.6rem;
	font-weight: 700;
	position: relative;
}
header .navbar-default .navbar-nav > li.n00 > a {
	padding: 10px 0 10px 10px;
}
header .navbar-default .navbar-nav > li > a:hover {
	background-color: #e8faff;
}
header .navbar-default .navbar-nav > li > a::before {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
	left: 10px;
	width: 8px;
	height: 8px;
	border-top: 1px solid #2d9cf2;
	border-right: 1px solid #2d9cf2;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
header .navbar-default .navbar-nav > li.n00 > a::before {
	border-top: none;
	border-right: none;
}
header .navbar-default .navbar-nav > li.n01 > a, header .navbar-default .navbar-nav > li.n02 > a, header .navbar-default .navbar-nav > li.n03 > a, header .navbar-default .navbar-nav > li.n04 > a, header .navbar-default .navbar-nav > li.n05 > a {
	width: 100%;
	height: auto;
	background: none;
}
header .navbar-default .navbar-nav > li.n06 > a {
	width: 100%;
	height: auto;
	text-align: center;
	border-radius: 6px;
	color: #fff;
	background: #68a3d7;
}
header .navbar-default .navbar-nav > li.n00 > a {
	width: 100%;
	height: auto;
	text-align: center;
	color: #fff;
}
div#bs-example-navbar-collapse-1 {
	position: relative;
	top: -57px;
}
}
/* main
-------------------------------------------------------------- */
/* MV */
 /*#mv {
 width: 100%;
  height: 756px;
  padding-top: 42%;
  background: url(../images/mv3.jpg) no-repeat center top;
  background-size: cover;
}
#mv h2 {
  display: none;
}
@media (max-width: 1800px) {
  #mv {
    background: none;
    height: auto;
    padding: 0;
  }
  #mv h2 {
    display: block;
  }*/
#mv {
	background-color: #8a9eab;/*height: 1134px;*/
}
#mv img {
	max-width: none;
}

@media (max-width: 881px) {
#mv img {
	width: 100%;
}
}
.main_imgBox {
	height: 820px;
	overflow: hidden;
	position: relative;
}
.main_img {
	z-index: 10;
	opacity: 0;
	width: 100%;
	height: 825px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	left: 0;
	top: 0;
	-webkit-animation: anime 18s 0s infinite;
	animation: anime 18s 0s infinite;
}
.main_img:nth-of-type(2) {
	-webkit-animation-delay: 6s;
	animation-delay: 6s;
}
.main_img:nth-of-type(3) {
	-webkit-animation-delay: 12s;
	animation-delay: 12s;
}
.main_imgM {
	opacity: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	left: 0;
	top: 0;
	-webkit-animation: anime 18s 0s infinite;
	animation: anime 18s 0s infinite;
}
.main_imgM:nth-of-type(2) {
	-webkit-animation-delay: 6s;
	animation-delay: 6s;
}
.main_imgM:nth-of-type(3) {
	-webkit-animation-delay: 12s;
	animation-delay: 12s;
}
 @keyframes anime {
 0% {
 opacity: 0;
}
 16% {
 opacity: 1;
}
 33% {
 opacity: 1
}
 50% {
 opacity: 0;
  /* -webkit-transform: scale(1.05);*/
   z-index:9;
}
 100% {
 opacity: 0;
}
}
 @-webkit-keyframes anime {
 0% {
 opacity: 0;
}
 16% {
 opacity: 1;
}
 33% {
 opacity: 1
}
 50% {
 opacity: 0;
   /* -webkit-transform: scale(1.1);*/
   z-index:9;
}
 100% {
 opacity: 0;
}
}
.mv_txt {
	position: relative;
}
.mv_txt-img {
	width: 800px;
	text-align: center;
	position: absolute;
	top: -790px;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	z-index: 1000;
}

@media (max-width: 767px) {
#mv {
	/*margin-top: 80px;*/
	width: 100%;
	/*height: 680px;*/
	height: 553px;
}
#mv img {
	/*max-width: 100%;*/
	overflow: hidden;
	max-height: 400px;
	width: 350px;
}
.mv_txt-img {
	width: 100%;
}
.main_imgBox {
	/*height: 1300px;*/
	position: static;
}
.main_img {
	height: 534px;
}
.mv_txt {
	width: 90%;
	margin: 0 auto;
}
.mv_txt .btn {
	padding-left: 0;
	padding-right: 0;
}
.mv_txt-img {
	/*  top: -1260px;*/
	height: 820px;
}
}
/* bnr_down 
.bnr_down {
  text-align: center;
  background: #baeafe;
  padding: 30px 0;
}
@media (max-width: 767px) {
  .bnr_down {
    text-align: center;
    background: url(../images/bg_bnr_sp.jpg) no-repeat center top / cover;
    padding: 0 20px;
  }
  .bnr_down p {
    padding-bottom: 20px;
  }
}*/
/* contactArea */
.contactArea {
	text-align: center;
	padding: 70px 0;
}
.contactArea .goal {
	margin-bottom: 130px;
}

@media (max-width: 767px) {
.contactArea {
	padding: 30px 0;
}
.mv_txt-img .contactArea {
	padding: 10px 0 0 0;
}
.contactArea .txt {
	max-width: 70%;
	margin: auto;
}
.contactArea .btn {
	max-width: 98%;
	margin: auto;
}
.contactArea .goal {
	max-width: 90%;
	margin: 0 auto 40px;
}
}
/* BG */
.bgBlue {
	background: url(../images/bg_blue.png) no-repeat top center;
	background-size: 100% auto;
}
.bgBlue02 {
	background: url(../images/bg_blue02.png) no-repeat top center;
	background-size: 100% auto;
}
.bgBlue03 {
	background: url(../images/bg_blue.png) #fff no-repeat top center;
	background-size: 100% auto;
}

@media (max-width: 1800px) {
.bgBlue {
	background: url(../images/bg_blue.png) no-repeat top center;
	background-size: 1800px auto;
}
.bgBlue02 {
	background: url(../images/bg_blue02.png) no-repeat top center;
	background-size: 1800px auto;
}
.bgBlue03 {
	background: url(../images/bg_blue.png) #fff no-repeat top center;
	background-size: 100% auto;
}
}

@media (max-width: 767px) {
.bgBlue {
	background: url(../images/bg_blue_sp.png) repeat-y top center;
	background-size: 100% auto;
	position: relative;
}
.bgBlue::after {
	content: "";
	background: #c2edff;
	width: 100%;
	height: calc(100% - 50px);
	position: absolute;
	left: 0;
	top: 50px;
	z-index: -1;
}
.bgBlue02 {
	background: url(../images/bg_blue02_sp.png) no-repeat top center;
	background-size: 100% auto;
}
}
/* brand_cleaning */
#brand_cleaning .sp {
	display: none !important;
}
#brand_cleaning h2 {
	text-align: center;
}
#brand_cleaning .pos {
	position: relative;
}
#brand_cleaning .pos .name {
	width: 100%;
	position: absolute;
	top: 85px;
	left: 16px;
	display: flex;
	flex-wrap: wrap;
}

@media (max-width:1000px) {
.wrapper #brand_cleaning .pos .name {
	top: 45%;
}
.wrapper #brand_cleaning .pos .name .item {
	white-space: normal;
	line-height: 1.4;
}
.wrapper #brand_cleaning .pos:nth-child(1) .name .item {
	width: 26%;
}
}
#brand_cleaning .pos .name .item {
	font-size: 1.35rem;
	white-space: nowrap;
}
#brand_cleaning .pos:nth-child(1) .name {
	width: 630px;
}
#brand_cleaning .pos:nth-child(1) .name .item {
	width: 25%;
}
#brand_cleaning .pos:nth-child(2) .name .item, #brand_cleaning .pos:nth-child(3) .name .item {
	width: 33%;
}
#brand_cleaning .pos:nth-child(n+2) {
	margin-top: 24px;
}
#brand_cleaning .pos:nth-child(n+4) {
	margin-top: 60px;
}
#brand_cleaning .contactArea {
	padding: 100px 0 40px;
}

@media (max-width: 767px) {
#brand_cleaning .pc {
	display: none !important;
}
#brand_cleaning .sp {
	display: block !important;
}
#brand_cleaning .pos:nth-child(n+1) {
	margin-top: 16px;
}
#brand_cleaning .pos:nth-child(n+4) {
	margin-top: 32px;
}
#brand_cleaning .flow_btn {
	display: block;
	width: 70%;
	margin: auto;
}
#brand_cleaning .contactArea {
	padding: 48px 0 24px;
}
#brand_cleaning .pos:nth-child(2) .name {
	top: 19%;
	display: flex !important;
}
#brand_cleaning .pos:nth-child(1) .name.sp {
	top: 24%;
	display: flex !important;
}
#brand_cleaning .pos:nth-child(3) .name.sp {
	top: 38%;
	display: flex !important;
}
#brand_cleaning .pos .name .item {
	font-size: 2.8vw;
}
#brand_cleaning .pos:nth-child(1) .name {
	width: 80%;
}
#brand_cleaning .pos:nth-child(2) .name .item {
	width: 100%;
	line-height: 1.75;
}
.wrapper #brand_cleaning .pos:nth-child(1) .name .item,  .wrapper #brand_cleaning .pos:nth-child(3) .name .item {
	width: 50%;
	line-height: 1.75;
}
}
/* feature */
#feature {
	text-align: center;
	padding-bottom: 120px;
}
#feature h2 {
	position: relative;
	margin-bottom: 40px;
}
#feature h2::before {
	content: "";
	background: url(../images/ico_feature.png) no-repeat;
	background-size: contain;
	width: 58px;
	height: 57px;
	display: block;
	margin: 25px auto 30px;
}
#feature ul {
	max-width: 801px;
	margin: auto;
	position: relative;
}
#feature ul::after {
	content: "";
	background: url(../images/ico_plus2.png) no-repeat;
	background-size: contain;
	width: 51px;
	height: 52px;
	display: block;
	margin: 5px auto 10px;
}
#feature li {
	padding: 0 0 10px;
}

@media (max-width: 767px) {
#feature {
	padding-bottom: 60px;
}
#feature h2 {
	max-width: 200px;
	margin: 0 auto 20px;
}
#feature h2::before {
	width: 38px;
	height: 37px;
	margin: 20px auto 15px;
}
#feature ul {
	margin: 0;
}
#feature ul::after {
	width: 21px;
	height: 22px;
	display: block;
	margin: 0 auto 10px;
}
#feature li {
	padding: 0 5px 10px;
}
}
/* about */
#about {
	background: url(../images/bg_about.png) no-repeat top center;
	background-size: 100% auto;
	text-align: center;
	padding: 130px 0 30px;
	position: relative;
	margin-top: -54px;
}
#about::before {
	content: "";
	background: url(../images/ico_about.png) no-repeat;
	background-size: contain;
	width: 46px;
	height: 57px;
	margin-left: -23px;
	position: absolute;
	top: 25px;
	left: 50%;
}
#about .box {
	background: #fff;
	padding: 60px 50px;
	margin-bottom: 50px;
}
#about .box_link a {
	margin-top: 20px;
	font-size: 1.2rem;
	font-weight: 700;
	color: #2d9cf2;
	text-decoration: underline;
	display: inline-block;
}
#about h2 {
	position: relative;
	margin-bottom: 40px;
}

@media (max-width: 1800px) {
#about {
	background: url(../images/bg_about.png) no-repeat top center;
	background-size: 1800px auto;
}
}

@media (max-width: 767px) {
#about {
	background: url(../images/bg_about_sp.png) no-repeat top center;
	background-size: 100% auto;
	padding: 80px 0 0;
	margin-top: -35px;
}
#about::before {
	width: 30px;
	height: 37px;
	margin-left: -15px;
	top: 20px;
}
#about .box {
	padding: 30px 20px;
	margin-bottom: 20px;
}
#about h2 {
	margin: 0 auto 20px;
}
}
/* point */
#point {
	text-align: center;
	padding-bottom: 100px;
}
#point h2 {
	position: relative;
	margin-bottom: 40px;
}
#point h2::before {
	content: "";
	background: url(../images/ico_point.png) no-repeat;
	background-size: contain;
	width: 45px;
	height: 56px;
	display: block;
	margin: 25px auto;
}
#point ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0 -5px 50px;
}
#point li {
	width: 20%;
	padding: 0 5px 30px;
}
#point .pointbox {
	background: #fff;
	display: flex;
	flex-wrap: wrap;
	margin: 0 0 50px 20px;
	position: relative;
}
#point #point01::before {
	content: "";
	background: url(../images/ico_point01.png) no-repeat;
	background-size: contain;
	width: 233px;
	height: 54px;
	position: absolute;
	top: -20px;
	left: -20px;
}
#point #point02::before {
	content: "";
	background: url(../images/ico_point02.png) no-repeat;
	background-size: contain;
	width: 233px;
	height: 54px;
	position: absolute;
	top: -20px;
	left: -20px;
}
#point #point03::before {
	content: "";
	background: url(../images/ico_point03.png) no-repeat;
	background-size: contain;
	width: 233px;
	height: 54px;
	position: absolute;
	top: -20px;
	left: -20px;
}
#point #point04::before {
	content: "";
	background: url(../images/ico_point04.png) no-repeat;
	background-size: contain;
	width: 233px;
	height: 54px;
	position: absolute;
	top: -20px;
	left: -20px;
}
ul.point04_list {
	background-color: #e2f4ff;
	margin: 20px 0 0 0 !important;
	padding: 10px 5px;
}
ul.point04_list li {
	font-size: 90%;
	display: inline-block;
	width: 32% !important;
	list-style-type: circle;
	list-style-position: inside;
	padding: 0 !important;
}
#point #point05::before {
	content: "";
	background: url(../images/ico_point05.png) no-repeat;
	background-size: contain;
	width: 233px;
	height: 54px;
	position: absolute;
	top: -20px;
	left: -20px;
}
#point .pointbox .txt {
	width: calc(100% - 460px);
	padding: 60px 40px 20px;
	text-align: left;
}
#point .pointbox .txt h3 {
	margin-bottom: 20px;
	position: relative;
}
#point #point03 .txt h3::after {
	content: "";
	background: url(../images/ttl_point03_img.png) no-repeat;
	background-size: contain;
	width: 136px;
	height: 144px;
	position: absolute;
	top: -50px;
	right: -10px;
}
#point .pointbox .txt p {
	font-size: 1.5rem;
	line-height: 1.6;
	font-weight: 700;
}
#point .pointbox .txt p strong {
	color: #2d9cf2;
}
#point .pointbox .txt p small {
	font-size: 1.2rem;
	font-weight: 700;
	line-height: 1.2;
	margin: 10px 0 20px;
	display: inline-block;
}
#point .pointbox .txt p a {
	font-size: 1.2rem;
	font-weight: 700;
	color: #2d9cf2;
	text-decoration: underline;
	display: inline-block;
}
#point .pointbox .txt p a:hover {
	text-decoration: none;
}
#point .pointbox .photo {
	width: 460px;
	order: 1;
}
#point .pointbox .bluebox {
	width: 92%;
	margin: -30px auto 30px;
	padding: 35px 35px 5px;
	background: #e2f4ff;
	order: 1;
	position: relative;
	z-index: 10;
}
#point .pointbox .bluebox h4 {
	position: relative;
	margin-bottom: 50px;
}
#point .pointbox .bluebox h4 img {
	background: #e2f4ff;
	position: relative;
	z-index: 1;
	padding: 0 20px;
}
#point .pointbox .bluebox h4::before {
	content: "";
	width: 100%;
	height: 1px;
	background: #2d9cf2;
	position: absolute;
	top: 50%;
	left: 0;
}
#point .pointbox .bluebox .listbox {
	display: flex;
	align-items: center;
	margin-bottom: 30px;
}
#point .pointbox .bluebox .listbox .txt {
	width: calc(100% - 240px);
	padding: 0 0 0 50px;
}
#point .pointbox .bluebox .listbox .txt h5 {
	margin-bottom: 15px;
}
#point .pointbox .bluebox .listbox .photo {
	width: 240px;
	order: -1;
}
#point .freeplan {
	margin-top: 70px;
}
#point .freeplan h2::before {
	content: none;
}
#point .freeplan ul {
	max-width: 801px;
	margin: auto;
}
#point .freeplan ul::after {
	content: "";
	background: url(../images/ico_plus2.png) no-repeat;
	background-size: contain;
	width: 51px;
	height: 52px;
	display: block;
	margin: 5px auto 10px;
}
#point .freeplan li {
	width: 100%;
	padding: 0 0 10px;
}

@media (max-width: 991px) {
#point .pointbox {
	display: block;
	margin: 0 0 50px;
}
#point #point01::before, #point #point02::before, #point #point03::before, #point #point04::before, #point #point05::before {
	left: 50%;
	margin-left: -116px;
}
#point .pointbox .txt {
	width: 100%;
	padding: 30px 40px 40px;
}
#point #point03 .txt h3::after {
	width: 94px;
	height: 100px;
	top: -20px;
	right: 0;
}
#point .pointbox .txt p {
	font-size: 1.4rem;
}
#point .pointbox .photo {
	width: 100%;
}
#point .pointbox .photo img {
	width: 100%;
}
#point .pointbox .bluebox {
	margin: -10px auto 30px;
	padding: 35px 35px 5px;
}
#point #point02 {
	padding-bottom: 1px;
}
#point .pointbox .bluebox h4 {
	margin-bottom: 30px;
}
#point .pointbox .bluebox .listbox .txt {
	padding: 0 0 0 30px;
}
#point .freeplan {
	margin-top: 70px;
}
#point .freeplan h2::before {
	content: none;
}
#point .freeplan ul::after {
	width: 21px;
	height: 22px;
	margin: 0 auto 10px;
}
ul.point04_list li {
	width: 48% !important;
}
}

@media (max-width: 767px) {
#point {
	padding-bottom: 30px;
}
#point h2 {
	max-width: 250px;
	margin: 0 auto 20px;
}
#point h2::before {
	width: 30px;
	height: 37px;
	margin: 20px auto 15px;
}
#point li {
	width: 33.333%;
	padding: 0 5px;
}
#point #point01::before, #point #point02::before, #point #point03::before, #point #point04::before, #point #point05::before {
	width: 173px;
	height: 40px;
	top: -15px;
	margin-left: -86px;
}
#point #point03 .txt h3::after {
	width: 71px;
	height: 75px;
	top: -10px;
	right: 0;
}
#point .pointbox .txt {
	padding: 20px 25px;
}
#point .pointbox .txt h3 {
	margin-bottom: 15px;
}
#point .pointbox .txt h3 img {
	height: 60px;
}
#point .pointbox .bluebox {
	margin: 0 auto 20px;
	padding: 30px 25px 5px;
}
#point .pointbox .bluebox h4::before {
	content: none;
}
#point .pointbox .bluebox .listbox {
	display: block;
	margin-bottom: 0;
}
#point .pointbox .bluebox .listbox .txt {
	width: 100%;
	padding: 0 0 20px;
}
#point .pointbox .bluebox .listbox .txt h5 {
	margin-bottom: 15px;
}
#point .pointbox .bluebox .listbox .photo {
	width: 100%;
	margin-bottom: 10px;
}
#point .freeplan ul {
	margin: 0;
}
#point .freeplan li {
	padding: 0 5px 10px;
}
}
/* voice */
#voice {
	background: url(../images/bg_voice.png) no-repeat top center;
	background-size: 100% auto;
	text-align: center;
	padding: 120px 0 100px;
	position: relative;
}
#voice h2::before {
	content: "";
	background: url(../images/ico_voice.png) no-repeat;
	background-size: contain;
	width: 46px;
	height: 57px;
	margin-left: -23px;
	position: absolute;
	top: 25px;
	left: 50%;
}
#voice .swrap {
	position: relative;
	padding: 0 40px;
	margin-top: 60px;
}
#voice dl {
	position: relative;
	padding: 15px 10px 0;
}
#voice dl::before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
}
#voice dl.ptn01::before {
	background: url(../images/img_voice01_ico.png) no-repeat;
	background-size: contain;
	width: 60px;
	height: 68px;
}
#voice dl.ptn02::before {
	background: url(../images/img_voice02_ico.png) no-repeat;
	background-size: contain;
	width: 64px;
	height: 65px;
}
#voice dl.ptn03::before {
	background: url(../images/img_voice03_ico.png) no-repeat;
	background-size: contain;
	width: 67px;
	height: 83px;
}
#voice dl.ptn04::before {
	background: url(../images/img_voice04_ico.png) no-repeat;
	background-size: contain;
	width: 58px;
	height: 65px;
}
#voice dt {
	background: #dff6ff;
	padding-top: 10px;
	border-radius: 10px 10px 0 0;
}
#voice dd {
	background: #fff;
	padding: 15px 20px;
	text-align: left;
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 1.5;
	min-height: 160px;
	border-radius: 0 0 10px 10px;
}
#voice dd strong {
	color: #2d9cf2;
}
.swiper-button-next, .swiper-button-prev {
	position: absolute;
	top: 50%;
	width: 20px;
	height: 64px;
	margin-top: -32px;
	z-index: 10;
}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
	opacity: .35;
	cursor: auto;
	pointer-events: none
}
.swiper-button-prev {
	background: url(../images/prev.png) no-repeat center center / contain !important;
}
.swiper-button-next {
	background: url(../images/next.png) no-repeat center center / contain !important;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
	left: 0;
	right: auto
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
	right: 0;
	left: auto
}
#voice .att {
	text-align: right;
	font-size: 1.2rem;
	font-weight: 700;
	margin-top: 15px;
	position: relative;
}
#voice .att::before {
	content: "※";
	padding-right: 5px;
}

@media (max-width: 1800px) {
#voice {
	background: url(../images/bg_voice.png) no-repeat top center;
	background-size: 1800px auto;
}
}

@media (max-width: 767px) {
#voice {
	background: url(../images/bg_voice_sp.png) no-repeat top center;
	background-size: 100% auto;
	padding: 80px 0 50px;
}
#voice .box {
	padding: 30px 20px;
	margin-bottom: 20px;
}
#voice h2 {
	max-width: 140px;
	margin: -10px auto 20px;
}
#voice h2::before {
	width: 30px;
	height: 37px;
	margin-left: -15px;
	top: 20px;
}
#voice .swrap {
	padding: 0;
	margin-top: 0px;
}
#voice dl {
	position: relative;
	padding: 15px 15px 0;
}
#voice dl::before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
}
#voice dd {
	padding: 20px;
}
.swiper-button-next, .swiper-button-prev {
	position: absolute;
	top: 50%;
	width: 20px;
	height: 64px;
	margin-top: -32px;
	z-index: 10;
}
.swiper-button-prev {
	background: url(../images/prev_sp.png) no-repeat center center / contain !important;
}
.swiper-button-next {
	background: url(../images/next_sp.png) no-repeat center center / contain !important;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
	left: 20px;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
	right: 20px;
}
#voice .att {
	text-align: left;
	font-size: 1.1rem;
	margin-top: 10px;
	padding: 0 15px;
}
#voice .att::before {
	padding-right: 5px;
	position: absolute;
	top: 0;
	left: 0;
}
}
/* flow */
#flow {
	text-align: center;
	margin-top: -54px;
	padding-bottom: 100px;
	position: relative;
	z-index: 10;
}
#flow h2 {
	position: relative;
	margin-bottom: 40px;
}
#flow h2::before {
	content: "";
	background: url(../images/ico_flow.png) no-repeat;
	background-size: contain;
	width: 45px;
	height: 57px;
	display: block;
	margin: 25px auto;
}
#flow .flowbox {
	position: relative;
	overflow: hidden;
	padding-top: 15px;
}
#flow .flowbox::before {
	content: "";
	background: #2d9cf2;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -13px;
	z-index: 10;
}
#flow .flowbox .flowboxwrap {
	background: #fff url(../images/bg_flow_line.png) repeat-y top center;
	border-radius: 10px;
	padding: 40px;
	position: relative;
}
#flow .flowbox .flowboxwrap::after {
	content: "";
	background: #fff;
	width: 100px;
	height: 40px;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -50px;
	z-index: 10;
}
#flow .flowbox .flowInbox {
	display: flex;
	position: relative;
	margin-bottom: 10px;
	overflow: hidden;
}
#flow .flowbox .txt {
	width: 50%;
	padding-left: 30px;
	text-align: left;
	position: relative;
}
#flow .flowbox .flowInbox.step01 .txt {
	padding-top: 80px;
}
#flow .flowbox .flowInbox.step02 .txt {
	padding-top: 60px;
}
#flow .flowbox .flowInbox.step03 .txt {
	padding-top: 60px;
}
#flow .flowbox .flowInbox.step04 .txt {
	padding-top: 70px;
}
#flow .flowbox .txt::before {
	content: "";
	background: #2d9cf2;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	left: -8px;
	margin-top: -8px;
}
#flow .flowbox .txt h3 {
	margin-bottom: 10px;
}
#flow .flowbox .txt p {
	font-size: 1.5rem;
	font-weight: 700;
}
#flow .flowbox .txt .flexbox {
	display: flex;
}
#flow .flowbox .txt .flexbox .txt_kit {
	width: 65%;
	padding-right: 20px;
}
#flow .flowbox .txt .flexbox .kit {
	width: 35%;
}
#flow .flowbox .photo {
	width: 50%;
	text-align: left;
}
#flow .flowbox .track {
	background: #2d9cf2;
	border-radius: 34px;
	padding: 10px;
	margin-bottom: 10px;
	position: relative;
	z-index: 1;
}

@media (max-width: 991px) {
#flow .flowbox .photo {
	padding-right: 30px;
}
#flow .flowbox .flowInbox.step01 .txt {
	padding-top: 30px;
}
#flow .flowbox .flowInbox.step02 .txt {
	padding-top: 20px;
}
#flow .flowbox .flowInbox.step03 .txt {
	padding-top: 20px;
}
#flow .flowbox .flowInbox.step04 .txt {
	padding-top: 30px;
}
}

@media (max-width: 767px) {
#flow {
	padding-bottom: 50px;
	margin-top: -30px;
}
#flow h2 {
	max-width: 150px;
	margin: 0 auto 20px;
}
#flow h2::before {
	width: 29px;
	height: 37px;
	margin: 20px auto 15px;
}
#flow .flowbox {
	padding-top: 10px;
}
#flow .flowbox::before {
	width: 20px;
	height: 20px;
	top: 0px;
	left: 20px;
	margin-left: 0;
	z-index: 10;
}
#flow .flowbox .flowboxwrap {
	padding: 30px 20px 10px;
	background: #fff url(../images/bg_flow_line.png) repeat-y 29px 0;
}
#flow .flowbox .flowboxwrap::after {
	height: 100px;
	margin-left: 0;
	left: 20px;
}
#flow .flowbox .flowInbox {
	display: block;
	padding-left: 35px;
	margin-bottom: 10px;
}
#flow .flowbox .txt {
	width: 100%;
	padding: 0 0 20px;
	z-index: 100;
}
#flow .flowbox .flowInbox.step01 .txt, #flow .flowbox .flowInbox.step02 .txt, #flow .flowbox .flowInbox.step03 .txt, #flow .flowbox .flowInbox.step04 .txt {
	padding-top: 0;
}
#flow .flowbox .txt::before {
	width: 10px;
	height: 10px;
	top: 5px;
	left: -30px;
	margin-top: 0;
}
#flow .flowbox .txt p {
	font-size: 1.3rem;
}
#flow .flowbox .txt .flexbox {
	display: block;
}
#flow .flowbox .txt .flexbox .txt_kit {
	width: 100%;
	padding-right: 0;
}
#flow .flowbox .photo {
	width: 100%;
	padding: 0 0 10px;
}
#flow .flowbox .track {
	padding: 5px 20px;
	margin: 0 -10px 20px;
}
#flow .flowbox .track img {
	height: 30px;
}
}
/* plan */
#plan {
	background: url(../images/bg_plan.png) no-repeat top center;
	background-size: 100% auto;
	text-align: center;
	padding: 120px 0 100px;
	position: relative;
	margin-top: -51px;
	z-index: 10;
}
#plan h2::before {
	content: "";
	background: url(../images/ico_plan.png) no-repeat;
	background-size: contain;
	width: 46px;
	height: 57px;
	margin-left: -23px;
	position: absolute;
	top: 25px;
	left: 50%;
}
#plan .txt {
	font-size: 1.5rem;
	font-weight: 700;
	padding: 30px 0;
}
#plan .formbox {
	margin: 100px 0;
	background: #e2f4ff;
}
#plan .formbox h3 {
	background: #2d9cf2;
	padding: 20px;
}
#plan .formbox .formwrap {
	padding: 30px 30px 60px;
}
#plan .formbox .tab_area {
	padding-bottom: 30px;
	border-bottom: 2px dotted #a2d2ef;
}
#plan .formbox .tab_area dt {
	text-align: left;
	font-size: 2rem;
	font-weight: 700;
	margin-bottom: 20px;
}
#plan .formbox .required {
	color: #fff;
	font-size: 1.4rem;
	padding: 2px 10px;
	background: #ea0101;
	margin-left: 10px;
	display: inline-block;
}
#plan .formbox input[type="radio"] {
	display: none;
}
#plan .tab_area dd {
	font-size: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#plan .tab_area label {
	width: 32%;
	margin-bottom:15px;
	padding: 15px;
	border-radius: 5px;
	color: #fff;
	background: #ccc;
	font-size: 2rem;
	font-weight: 700;
	position: relative;
	cursor: pointer;
	transition: ease 0.2s opacity;
}
#plan #pack2:checked ~ .tab_area .pack2, #plan .tab_area .pack2:hover {
	background: #743d53;
	color: #fff;
}
#plan #pack2:checked ~ .panel_area #panel2 {
	display: block;
}
#plan #pack3:checked ~ .tab_area .pack3, #plan .tab_area .pack3:hover {
	background: #743d53;
	color: #fff;
}
#plan #pack3:checked ~ .panel_area #panel3 {
	display: block;
}
#plan #pack5:checked ~ .tab_area .pack5, #plan .tab_area .pack5:hover {
	background: #3580aa;
	color: #fff;
}
#plan #pack5:checked ~ .panel_area #panel5 {
	display: block;
}
#plan #pack10:checked ~ .tab_area .pack10, #plan .tab_area .pack10:hover {
	background: #567f3c;
	color: #fff;
}
#plan #pack10:checked ~ .panel_area #panel10 {
	display: block;
}
#plan #pack15:checked ~ .tab_area .pack15, #plan .tab_area .pack15:hover {
	background: #2a4f67;
	color: #fff;
}
#plan #pack15:checked ~ .panel_area #panel15 {
	display: block;
}
#plan #pack20:checked ~ .tab_area .pack20, #plan .tab_area .pack20:hover {
	background: #2a4f67;
	color: #fff;
}
#plan #pack20:checked ~ .panel_area #panel20 {
	display: block;
}
#plan .tab_panel {
	padding: 30px 0;
	display: none;
}
#plan .formbox .tab_panel dt {
	text-align: left;
	font-size: 2rem;
	font-weight: 700;
	margin-bottom: 20px;
}
#plan .formbox .tab_panel dd {
	padding-bottom: 30px;
	margin-bottom: 30px;
	text-align: left;
	font-size: 1.4rem;
	border-bottom: 2px dotted #a2d2ef;
}
#plan .formbox .tab_panel .selectwrap {
	font-size: 1.8rem;
	margin-bottom: 10px;
	position: relative;
}
#plan .formbox .tab_panel .selectwrap::after {
	position: absolute;
	top: 50%;
	right: 15px;
	margin-top: -10px;
	content: "▼";
	color: #2d2d2d;
	font-size: 1.4rem;
	pointer-events: none;
}
#plan .formbox .tab_panel select {
	padding: 10px;
	width: 100%;
	font-weight: normal;
	background: #fff;
	border: 1px solid #e7e7e7;
}
#plan .addCart button {
	display: inline-block;
	color: #333;
	font-size: 2rem;
	font-weight: 700;
	text-align: center;
	background-color: #ffe900;
	border-radius: 10px;
	border: none;
	position: relative;
	padding: 15px 50px;
	width: 300px;
	cursor: pointer;
	border-bottom: solid 4px #ff7e00;
}
#plan .addCart button:hover {
	opacity: .8;
}
#plan .addCart button:active {
	/*ボタンを押したとき*/
	-webkit-transform: translateY(4px);
	transform: translateY(4px);/*下に動く*/
	border-bottom: none;/*線を消す*/
}
#plan .accordionbox {
	margin: 0 0 20px;
	background: #e2f4ff;
}
#plan .accordionbox dt {
	border: 4px solid #2d9cf2;
	border-radius: 10px;
	background: #fff;
	padding: 25px 50px;
	position: relative;
	cursor: pointer;
}
#plan .accordionbox dt:hover {
	background: #e2f4ff;
}
#plan .accordionbox dt::after {
	content: "";
	background: url(../images/ico_plus.png) no-repeat;
	background-size: contain;
	width: 41px;
	height: 41px;
	position: absolute;
	top: 50%;
	right: 20px;
	margin-top: -20px;
}
#plan .accordionbox dt.open::after {
	background: url(../images/ico_minus.png) no-repeat;
	background-size: contain;
	width: 41px;
	height: 6px;
	right: 20px;
	margin-top: -3px;
}
#plan .accordionbox dd {
	display: none;
	padding: 40px 50px;
	text-align: left;
}
#plan .accordionbox dd p {
	font-size: 1.8rem;
	font-weight: 700;
}
#plan .accordionbox h4 {
	margin-bottom: 30px;
}
#plan .accordionbox ul {
	display: flex;
	flex-wrap: wrap;
}
#plan .accordionbox .plan_option01 li {
	width: 50%;
	border-bottom: 2px dotted #a2d2ef;
}
#plan .accordionbox .plan_option01 li:nth-child(odd) {
	border-right: 2px dotted #a2d2ef;
	padding: 0 20px 20px 0;
}
#plan .accordionbox .plan_option01 li:nth-child(even) {
	padding: 0 0 20px 20px;
}
#plan .accordionbox .plan_option01 li:nth-child(3), #plan .accordionbox .plan_option01 li:nth-child(5) {
	padding: 20px 20px 20px 0;
}
#plan .accordionbox .plan_option01 li:nth-child(4), #plan .accordionbox .plan_option01 li:nth-child(6) {
	padding: 20px 0 20px 20px;
}
#plan .accordionbox .plan_option01 li:nth-child(7) {
	padding: 20px 20px 0 0;
	border-bottom: none;
}
#plan .accordionbox .plan_option01 li:last-child {
	padding: 20px 0 0 20px;
	border-bottom: none;
}
#plan .accordionbox .plan_option02 {
	margin: 0 -40px;
}
#plan .accordionbox .plan_option02 li {
	width: 33.333%;
	padding: 0 20px;
	border-right: 2px dotted #a2d2ef;
}
#plan .accordionbox .plan_option02 li:last-child {
	border: none;
}
#plan .accordionbox .txt-center {
	text-align: center;
}

@media (max-width: 767px) {
#plan {
	background: url(../images/bg_plan_sp.png) no-repeat top center;
	background-size: 100% auto;
	padding: 80px 0 30px;
	margin-top: -30px;
}
#plan .box {
	padding: 30px 20px;
	margin-bottom: 20px;
}
#plan h2 {
	max-width: 240px;
	margin: -10px auto 20px;
}
#plan h2::before {
	width: 30px;
	height: 37px;
	margin-left: -15px;
	top: 20px;
}
#plan .txt {
	font-size: 1.3rem;
	padding: 0 0 20px;
}
#plan .formbox {
	margin: 30px 0;
}
#plan .formbox h3 {
	padding: 15px;
}
#plan .formbox h3 img {
	max-width: 60%;
}
#plan .formbox .formwrap {
	padding: 20px 15px 30px;
}
#plan .formbox .tab_area {
	padding-bottom: 10px;
}
#plan .formbox .tab_area dt {
	font-size: 1.6rem;
	margin-bottom: 10px;
}
#plan .formbox .required {
	font-size: 1.2rem;
}
#plan .tab_area label {
	width: 100%;
	padding: 12px;
	font-size: 1.8rem;
	margin-bottom: 010px;
}
#plan .tab_panel {
	padding: 20px 0 0;
}
#plan .formbox .tab_panel dt {
	font-size: 1.6rem;
	margin-bottom: 10px;
}
#plan .formbox .tab_panel dd {
	padding-bottom: 20px;
	margin-bottom: 20px;
	font-size: 1.2rem;
}
#plan .formbox .tab_panel .selectwrap {
	font-size: 1.5rem;
}
#plan .addCart input {
	font-size: 1.6rem;
	max-width: 80%;
}
#plan .accordionbox dt {
	border: 3px solid #2d9cf2;
	padding: 15px 50px;
}
#plan .accordionbox dt img {
	height: 20px;
}
#plan .accordionbox dt::after {
	width: 21px;
	height: 21px;
	right: 15px;
	margin-top: -10px;
}
#plan .accordionbox dt.open::after {
	width: 21px;
	height: 3px;
	right: 15px;
	margin-top: -1px;
}
#plan .accordionbox dd {
	padding: 20px;
}
#plan .accordionbox dd p {
	font-size: 1.4rem;
}
#plan .accordionbox h4 {
	max-width: 70%;
	margin-bottom: 20px;
}
#plan .accordionbox ul {
	display: block;
	margin: 0 -20px -20px;
}
#plan .accordionbox .plan_option01 li {
	width: 100%;
	margin-bottom: 10px;
	border-bottom: 2px dotted #a2d2ef;
}
#plan .accordionbox .plan_option01 li:nth-child(odd) {
	border-right: none;
	padding: 0 20px 10px;
}
#plan .accordionbox .plan_option01 li:nth-child(even) {
	padding: 0 20px 10px;
}
#plan .accordionbox .plan_option01 li:nth-child(3), #plan .accordionbox .plan_option01 li:nth-child(5), #plan .accordionbox .plan_option01 li:nth-child(7) {
	padding: 0 20px 10px;
	border-bottom: 2px dotted #a2d2ef;
}
#plan .accordionbox .plan_option01 li:nth-child(4), #plan .accordionbox .plan_option01 li:nth-child(6) {
	padding: 0 20px 10px;
}
#plan .accordionbox .plan_option01 li:last-child {
	padding: 0 20px 10px;
}
#plan .accordionbox .plan_option02 {
	margin: 0 -20px -30px;
}
#plan .accordionbox .plan_option02 li {
	width: 100%;
	padding: 0 20px 20px;
	margin-bottom: 20px;
	text-align: center;
	border-right: none;
	border-bottom: 2px dotted #a2d2ef;
}
}
/* qa */
#qa {
	text-align: center;
	padding-bottom: 100px;
}
#qa h2 {
	position: relative;
	margin-bottom: 40px;
}
#qa h2::before {
	content: "";
	background: url(../images/ico_qa.png) no-repeat;
	background-size: contain;
	width: 37px;
	height: 55px;
	display: block;
	margin: 25px auto;
}
#qa dl {
	margin: 0 0 30px 45px;
	text-align: left;
}
#qa dt {
	border: 4px solid #2d9cf2;
	border-radius: 10px;
	background: #fff;
	padding: 25px 50px;
	position: relative;
	cursor: pointer;
}
#qa dt:hover {
	background: #e2f4ff;
}
#qa dt::before {
	content: "";
	background: url(../images/ico_q.png) no-repeat;
	background-size: contain;
	width: 78px;
	height: 78px;
	position: absolute;
	top: -20px;
	left: -45px;
}
#qa dt::after {
	content: "";
	background: url(../images/arrow_c.png) no-repeat;
	background-size: contain;
	width: 21px;
	height: 18px;
	position: absolute;
	top: 50%;
	right: 20px;
	margin-top: -9px;
}
#qa dt.open::after {
	transform: rotate(180deg);
}
#qa dd {
	display: none;
	background: #fff;
	padding: 30px 60px;
}
#qa dd p {
	font-size: 1.7rem;
	font-weight: 700;
}
#qa .txt_img {
	display: flex;
}
#qa .txt_img .txt {
	width: calc(100% - 177px);
	padding-right: 10px;
}
#qa .txt_img .img {
	width: 177px;
}

@media (max-width: 767px) {
#qa {
	padding-bottom: 50px;
}
#qa h2 {
	max-width: 160px;
	margin: 0 auto 40px;
}
#qa h2::before {
	width: 25px;
	height: 37px;
	margin: 20px auto 15px;
}
#qa dl {
	margin: 0 0 10px;
}
#qa dt {
	border: 3px solid #2d9cf2;
	padding: 15px 30px 15px 20px;
	position: relative;
	cursor: pointer;
}
#qa dt img {
	max-height: 15px;
}
#qa dt::before {
	content: none;
}
#qa dt::after {
	width: 12px;
	height: 10px;
	margin-top: -5px;
}
#qa dd {
	padding: 15px 20px;
}
#qa dd p {
	font-size: 1.4rem;
	font-weight: 700;
}
#qa .txt_img .txt {
	width: calc(100% - 100px);
}
#qa .txt_img .img {
	width: 100px;
}
}
/* footer
-------------------------------------------------------------- */
#Pagetop {
	background: url("../images/f_bg.png");
	padding: 15px;
	text-align: center;
	cursor: pointer;
}
#Pagetop p {
	position: relative;
	font-size: 1.6rem;
	font-weight: 500;
}
#Pagetop p::before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	width: 8px;
	height: 8px;
	border-top: 1px solid #2d9cf2;
	border-right: 1px solid #2d9cf2;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#Pagetop a:hover {
	opacity: .8;
}
footer .fNav {
	padding: 50px 0 0;
}
footer nav {
	display: flex;
	margin-bottom: 20px;
}
footer nav h4 {
	color: #2d9cf2;
	font-size: 1.8rem;
	font-weight: 700;
	width: 220px;
}
footer nav ul {
	display: flex;
	flex-wrap: wrap;
	width: calc(100% - 220px)
}
footer nav li {
	padding: 0 20px 10px 0;
}
footer nav li:last-child {
	padding: 0 0 10px 0;
}
footer nav li a {
	font-size: 1.6rem;
	font-weight: 500;
	padding-left: 15px;
	color: #2d2d2d;
	display: inline-block;
	position: relative;
}
footer nav li a::before {
	position: absolute;
	top: 10px;
	bottom: 0;
	margin: 0 auto;
	content: "";
	vertical-align: middle;
	left: 0;
	width: 8px;
	height: 8px;
	border-top: 1px solid #2d2d2d;
	border-right: 1px solid #2d2d2d;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
footer .copy {
	padding: 30px 15px;
	text-align: center;
	font-size: 1.2rem;
}

@media (max-width: 767px) {
#Pagetop {
	padding: 10px;
}
#Pagetop p {
	font-size: 1.4rem;
}
footer .fNav {
	padding: 30px 10px 0;
}
footer nav {
	display: block;
	margin-bottom: 20px;
}
footer nav h4 {
	text-align: center;
	font-size: 1.6rem;
	width: 100%;
	margin-bottom: 10px;
}
footer nav ul {
	width: 100%;
}
footer nav li {
	width: 50%;
	padding: 0 10px 10px 0;
}
footer nav li:last-child {
	padding: 0 0 10px 0;
}
footer nav li a {
	font-size: 1.3rem;
	padding-left: 15px;
}
footer .copy {
	padding: 20px 15px;
	font-size: 1rem;
}
}
